Subject: bug#65418: 29.1; Eglot: support clangd inactiveRegions extension

From: João Távora <[email-masked]>
Date: Mon, 4 Sep 2023 13:49:51 +0100

On Mon, Sep 4, 2023 at 1:44 PM Eli Zaretskii <[email-masked]> wrote:

> > But  I admit I'm not fully aware of how these things are counted
> > "officially", so better safe than sorry and I reverted them.  But
> > I would very much like to re-revert of course, as this was a lot
> > of work and is a pretty valuable change, IMO.  Let's wait for Eli to
> > explain how to proceed.
>
> To provide a helpful answer I need to know how much code was provided
> by Filippo.  Where can I see that?

Some 4 or 5 messages ago in this thread.  Here:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65418#32

Two patches are there and they correspond more or less to the two
(very heavily modified) commits I did on top of them.

João